%% FUNCIÓN GENERACIÓN DE DATOS
%<generacionDatos>

%PARÁMETROS DE RETORNO:
%datos: Vector con valores binarios aleatorio

%PARÁMETROS DE INGRESO:
%dim: Longitud del vector con datos binarios a generar

function datos=generacionDatos(dim)

datos = randi([0 1],dim,1);

end

